{**
 * 2007-2017 PrestaShop
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Academic Free License 3.0 (AFL-3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * https://opensource.org/licenses/AFL-3.0
 * If you did not receive a copy of the license and are unable to
 * obtain it through the world-wide-web, please send an email
 * to license@prestashop.com so we can send you a copy immediately.
 *
 * DISCLAIMER
 *
 * Do not edit or add to this file if you wish to upgrade PrestaShop to newer
 * versions in the future. If you wish to customize PrestaShop for your
 * needs please refer to http://www.prestashop.com for more information.
 *
 * @author    PrestaShop SA <contact@prestashop.com>
 * @copyright 2007-2017 PrestaShop SA
 * @license   https://opensource.org/licenses/AFL-3.0 Academic Free License 3.0 (AFL-3.0)
 * International Registered Trademark & Property of PrestaShop SA
 *}
<div id="_desktop_language_selector" class="lang_and_сr">
  <div class="language-selector-wrapper">
    <span id="language-selector-label" class="
        {if $an_width_on_mobile =='992'}
          hidden-lg-up
        {else}
          hidden-md-up
        {/if}
     lang_and_сr_label">{l s='Language:' d='Shop.Theme.Global'}</span>
    <div class="language-selector dropdown js-dropdown">
      <button data-toggle="dropdown" class="
            {if $an_width_on_mobile =='992'}
              hidden-md-down
            {else}
              hidden-sm-down
            {/if}
       btn-unstyle" aria-haspopup="true" aria-expanded="false" aria-label="{l s='Language dropdown' d='Shop.Theme.Global'}">
        <span class="expand-more">{$current_language.name_simple}</span>
        <i class="material-icons expand-more">&#xE5C5;</i>
      </button>
      <ul class="dropdown-menu 
            {if $an_width_on_mobile =='992'}
              hidden-md-down
            {else}
              hidden-sm-down
            {/if}
      " aria-labelledby="language-selector-label">
        {foreach from=$languages item=language}
          <li {if $language.id_lang == $current_language.id_lang} class="current" {/if}>
            <a href="{url entity='language' id=$language.id_lang}" class="dropdown-item"><img src="https://www.cuvelli.com/img/l/{$language.id_lang}.jpg" alt="{$language.iso_code}" width="16" height="11" />{$language.name_simple}</a>
          </li>
        {/foreach}
      </ul>
      <select class="link 
        {if $an_width_on_mobile =='992'}}
            hidden-lg-up
          {else}
            hidden-md-up
          {/if}
      " aria-labelledby="language-selector-label">
        {foreach from=$languages item=language}
          <option value="{url entity='language' id=$language.id_lang}"{if $language.id_lang == $current_language.id_lang} selected="selected"{/if}><img src="https://www.cuvelli.com/img/l/{$current_language.id_lang}.jpg" alt="{$current_language.iso_code}" width="16" height="11" /> {$language.name_simple}</option>
        {/foreach}
      </select>
    </div>
  </div>
</div>